.banner__wrapper {
	width: 100%;
	position: relative;
	text-align: center;
	color: white;
}

.banner__wrapper__text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column;
	font: normal normal bold 42px/55px Inter !important;
	letter-spacing: 2.1px;
	color: #FFFFFF;
}

.section__group {
	max-width: 1366px;
	margin: 0 auto;
	position: relative;
	padding: 0;
}

.section__text {
	padding-top: 114px;
	padding-bottom: 106px;
	text-align: center;
	font: normal normal 600 20px/26px Inter;
	letter-spacing: 0px;
	color: #3F3F3F;
	opacity: 1;
	width: 974px;
	position: relative;
	left: 196px;
}

.section__text p {
	line-height: 1.6;
}

.section__pagelink {
	display: flex;
	align-items: center;
}

.pagelink-reverse {
	flex-direction: row-reverse;
}

.pagelink-reverse .pagelink__img{
	right: 70px;
	left: auto;
}

.pagelink-reverse .pagelink__box{
	left: 90px;
	right: auto;
}

.pagelink__img {
	position: relative;
	left: 74px;
	background: transparent 0% 0% no-repeat padding-box;
}

.pagelink__box {
	position: relative;
	right: 122px;
	background: #F9F9F9 0% 0% no-repeat padding-box;
	padding: 30px;
	max-width: 524px;
}

.pagelink__box-header {
	text-align: left;
	font: normal normal bold 26px/26px Inter;
	letter-spacing: 0px;
	color: #000000;
	opacity: 1;
	margin-bottom: 30px;
}

.pagelink__box-text {
	text-align: left;
	font: normal normal 600 18px/28px Inter;
	letter-spacing: 0px;
	color: #3F3F3F;
	opacity: 1;
	margin-right: 17px;
}

.pagelink__box-url {
	text-align: right;
	float: right;
	text-decoration: underline;
	font: normal normal 600 18px/28px Inter;
	letter-spacing: 0px;
	color: #3F3F3F;
	opacity: 1;
	margin-top: 12px;
}

.section__quote {
	background: #5D9399 0% 0% no-repeat padding-box;
	opacity: 1;
	margin: 91px 155px 91px 155px;
	padding: 94px 146px 94px 146px;
}

.quote__text {
	text-align: center;
	font: italic normal normal 32px/42px Inter;
	letter-spacing: 0px;
	color: #FFFFFF;
}

.quote__author {
	text-align: center;
	font: normal normal normal 20px/42px Inter;
	letter-spacing: 0px;
	color: #FFFFFF;
	margin-top: 10px;
}

.section__pagelinkHorizontal {
	margin-top: 100px;
	display: flex;
}

.pagelinkHorizontal {
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.pagelinkHorizontal__img img{
	width: 510px;
	height: 490px;
	object-fit: cover;
}

.pagelinkHorizontal__box {
	top: -170px;
	position: relative;
	width: 445px;
	height: 330px;
	padding: 30px;
	background: #F9F9F9 0% 0% no-repeat padding-box;
	opacity: 1;
}

.pagelinkHorizontal__box .pagelink__box-text {
	height: 156px;
}

@media only screen and (max-width: 1366px) {
	.section__text {
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
		line-height: 10px;
		position: static;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

@media only screen and (min-width: 0px) and (max-width: 1154px) {
	.section__group {
		margin-bottom: -7%;
	}

	.section__text {
		padding-top: 8%;
		padding-bottom: 8%;
	}

	.section__quote {
		margin-top: 0;
	}

	.section__pagelink {
		flex-direction: column;
		margin: 0 10% 0 10%;
	}

	.pagelink-reverse {
		flex-direction: column;
	}
	
	.pagelink-reverse .pagelink__img{
		right: auto;
		left: auto;
	}
	
	.pagelink-reverse .pagelink__box{
		left: auto;
		right: auto;
	}

	.pagelink__img {
		position: static;
	}

	.pagelink__box {
		left: auto;
		right: auto;
		top: -100px;
		max-width: fit-content;
		margin: 0 10% 0 10%;
	}
	
	.section__pagelinkHorizontal {
		flex-direction: column;
		margin-top: 0;
		margin-bottom: 7%;
	}

	.pagelinkHorizontal {
		width: 80%;
		margin: 0 10% 0 10%;
	}

	.pagelinkHorizontal__img img {
		width: 100%;
		height: auto;
	}

	.pagelinkHorizontal__box {
		width: 80%;
		margin: 0 100px 0 100px;
		height: auto;
		top: -90px;
	}

	.pagelinkHorizontal__box .pagelink__box-text {
		height: auto;
	}

	@media only screen and (max-width: 1002px) {
		.banner__wrapper__text {
			width: 80%;
			height: auto;
		}

		.banner__wrapper__text div {
			font: normal normal bold 35px/45px Inter;
			letter-spacing: 1.75px;
			padding-top: 10px;
			padding-bottom: 10px;
		}

		.section__text {
			font: normal normal 600 20px/26px Inter;
		}

		.section__quote {
			margin: -10% 5% 10% 5%;
			padding: 8% 5% 8% 5%;
		}

		.section__pagelink, .pagelinkHorizontal {
			margin-left: 0;
			margin-right: 0;
		}

		.pagelinkHorizontal {
			width: 100%;
		}
	} 
}